
body {
  font-family: 'Open Sans', sans-serif;
  background-color: #f7f7f7;
  position: relative;
  margin: 0px;
  font-size: 12px;
  padding: 0px;
}
.panel {
	border: 0;
}

.panel-heading {
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.025em;
	height: 66px;
	line-height: 45px;
}.panel-default .panel-heading {
	background: #fff;
	border-bottom: 1px solid #eee;
	color: #5f6468;
}

.panel-footer {
	background: #fff;
	border-top: 1px solid #eee;
}

.panel-widget {
	padding: 0;
	position: relative;
}

.panel-widget .panel-footer {
	border: 0;
	text-align: center;
}

.panel-footer .input-group {
	padding: 0px;
	margin: 0 -5px;
}

.panel-footer .input-group-btn:last-child>.btn,
.panel-footer .input-group-btn:last-child>.btn-group {
	margin: 0;
}

.panel-widget .panel-footer a {
	color: #999;
}

.panel-widget .panel-footer a:hover {
	color: #666;
	text-decoration: none;
}
.panel-blue { background: #30a5ff; color: #fff; }
.panel-teal { background: #1ebfae; color: #fff; }
.panel-orange { background: #ffb53e; color: #fff; }
.panel-red { background: #f9243f; color: #fff; }

.panel-blue .panel-body p,
.panel-teal .panel-body p,
.panel-orange .panel-body p,
.panel-red .panel-body p {
	color: #fff;
	color: rgba(255, 255, 255, .8);
}

.panel-blue .panel-heading,
.panel-teal .panel-heading,
.panel-orange .panel-heading,
.panel-red .panel-heading {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.panel-blue .text-muted,
.panel-teal .text-muted,
.panel-orange .text-muted,
.panel-red .text-muted {
	color: rgba(255, 255, 255, .5);
}
.widget-left {
	height: 80px;
	padding-top: 15px;
	text-align: center;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.widget-right {
	text-align: left;
	line-height: 1.6em;
	margin: 0px;
	padding: 20px;
	height: 80px;
	color: #999;
	font-weight: 300;
	background: #fff;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.widget-right .large {
	color: #5f6468;
    font-size: 20px;
}
.widget-right .text-muted {
	color: #9fadbb;
}
/*Chat Widget*/

.chat ul {

	list-style: none;
	margin: -15px;
	padding: 15px;
}

.chat ul li {
	margin-bottom: 10px;
	padding: 15px 5px;
	border-bottom: 1px solid #eee;
}

.chat ul li.left .chat-body { margin-left: 100px;}
.chat ul li.right .chat-body { margin-right: 100px;}

.chat ul li .chat-body p {
	margin: 0;
}

.chat ul .glyphicon {
	margin-right: 5px;
}

.chat .panel-body {
	overflow-y: scroll;
	height: 300px;

}

.chat-body small {
	margin-left: 5px;
}
.bread{
    background-color: #029BE5;
    height: 50px;
    width: 100%;
    color:white;
    padding-top: 14px;
    font-size: 15px;
    text-align: right;
    padding-right: 20px;
    float: right;
}
.page-content > .row {
    background-color: orangered;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px;                  /*space between header and content*/
}

/* Footer */

footer{
   background-color:#2c3742;
   box-shadow:inset 0px 0px 3px #111;
   color:#fff;
   font-size:14px;
   line-height:25px;
   padding:10px 0px 10px 0px;
   bottom: 0px;
}

footer a{
   color:#eee;
   text-decoration:none;
   border-bottom:1px dotted #888;
}

footer a:hover{
   color:#aaa;
   text-decoration:none;
   border:0px;
}

footer hr{
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: #000 1px solid;
	border-bottom: #212121 1px solid;
}

footer .copy{
   font-size:13px;
   margin:15px 0px;
}

/* Logo & Navigation */

.header{
   height:50px;
   background-color: #0288D1;
    box-shadow: 0px 2px 10px #888888;
}

.header .logo h1{
   font-size:25px;
   margin:0px;
   padding:10px 0px;
}

.header .logo h1 a{
   color:#fff;
   font-family: 'Open Sans Condensed', sans-serif;
}

.header .logo h1 a:hover{
   color:#fff;
   text-decoration:none;
   border:0px;
}

.header .form{
   margin-top:10px;
   width:100%;
   max-width:300px;
   margin:10px auto;
}

.header .navbar *{
   box-shadow:none !important;
}

.header .navbar .label{
   font-size:12px;
   padding:4px 8px;
   margin:0px 2px;
   border-radius:15px !important;
}

.header .navbar{
   background:none !important;
   border:0px !important;
}

.header .navbar i{
   margin-right:3px;
}

.header .navbar .nav > li > a{
   color:#fff !important;
   font-size:13px !important;
   border-bottom:0px !important;
   margin-top:0px !important;
   font-weight:bold;
}

.header .navbar-nav>.open>a,.header  .navbar-nav>.open>a:hover,.header  .navbar-nav>.open>a:focus {
   background:none !important;
}

.header .navbar-collapse{
   border:0px !important;
}

.header .navbar-header{
   width:43px;
   margin:0 auto;
}

.header .navbar-header button{
   color:#fff !important;
   padding:5px 10px;
}

.header .navbar-toggle{
   background-color: #1dc1da !important;
   border:1px solid #0fa6bc !important;
}

.header .navbar-toggle:hover, .header .navbar-toggle:focus {
   background-color: #0fa6bc !important;
   border:1px solid #0fa6bc !important;
}

.header .dropdown-menu{
   border-radius:6px !important;
   background:#fff !important;
}

.header .dropdown-menu li{
   font-size:13px;
   padding:6px 15px;
   border-bottom:1px dashed #f3f3f3;
}

.header .dropdown-menu li a {
   color:#888;
   padding-left:0px !important;
}

.header .dropdown-menu li:last-child{
   border:0px;
}

.header .dropdown-menu li a:hover{
   background:none !important;
   color:#666 !important;
   border:0px !important;
}

.header .dropdown-big{
   min-width:300px;
}

.header .dropdown-big .dropdown-head{
   padding:7px 15px;
   background:#fcfcfc;
   border-bottom:1px solid #ddd;
   margin-top:-5px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
}

.header .dropdown-big .dropdown-title{
   font-size:13px;
   font-weight:bold;
   color:#999;
}

.header .dropdown-big .dropdown-body{
   background:#fff;
}

.header .dropdown-big .dropdown-foot{
   padding:7px 15px;
   background:#fcfcfc;
   border-top:1px solid #ddd;
   margin-bottom:-5px;
   border-bottom-left-radius:5px;
   border-bottom-right-radius:5px;
   font-size:12px;
}

.header .dropdown-big .dropdown-foot a{
   color:#888;
}

.header .dropdown-big .dropdown-foot a:hover{
   color:#555;
   border-bottom:0px;
}

.header .navbar-nav .caret{
   border-top-color:#fff !important;
   border-bottom-color:#fff !important;
}

.header .navbar-nav>.open>a .caret,.header  .navbar-nav>.open>a:hover .caret,.header  .navbar-nav>.open>a:focus .caret {
   border-top-color: #fff !important;
   border-bottom-color: #fff !important;
}

/* Sidebar navigation */

.content-box, .content-box-large {         /*Actual Side content box*/
   
   background:#fff;
   width: 100%;
   
   
}

.content-box-large {
  padding: 20px;
}

.box-with-header {
  border-top: none;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
}

.content-box-header {
  min-height: 40px;
   font-size: 16px;
   background:#f5f5f5;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
   padding:10px;
   border-left:1px solid #eee;
   border-top:1px solid #eee;
   border-right:2px solid #eee;
}

.content-box-header:after {
  clear:both;
}
.sidemenu{
        background-color: white;
        height:600px;
        min-width: 15%;
        position: relative;
        float: left;
        box-shadow:  5px 4px 9px -6px;
        font-family: 'Open Sans', sans-serif;
    }
.mainContent{
    background-color: #f7f7f7;
        height: 600px;
        min-width: 85%;
        position: relative;
        float: right;
}
.sidebar ul.nav, .sidebar ul.nav ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidebar ul.nav ul {
   margin:0px;
   padding:0px;
   display:none;
}

.sidebar .nav li.open ul{
   display:block;
}

.sidebar .nav > li {
	margin: 0;
    
}

.sidebar .nav > li:last-child{
   border-bottom:0px;
}

.sidebar .nav > li li {
	margin: 0;
}

.sidebar .nav > li li a{
   padding-left:25px;
}

.sidebar .nav > li > a {
	font-size: 14px;
	line-height: 20px;
	padding: 15px 15px;
	color: #30A5FF;                /*color of text of buttons side*/
	display: block;
   font-weight:bold;
   background:none;
	text-decoration: none;
   border-top:0px;
   font-weight:bold;
}

.sidebar .nav > li > a > i{
   margin-right:5px;
}

.sidebar .nav > li > ul > li > a {
	font-size: 13px;
	line-height: 20px;
	padding: 8px 10px 8px 40px;
	color: #999;
   background:#fff;
	display: block;
	text-decoration: none;
   border-top:0px;
   font-weight:bold;
}

.sidebar .nav > li > ul > li.active > a{
   background:#fff;
   border-top:0px;
   color:#555;
}

.sidebar .nav > li > ul > li > a:hover{
   background:#30A5FF;
   color:#FFF;                           /*color text button on hover*/
   border-bottom:0px;
}
.formPanel_long{
    margin-left: 20px;
    width: 95%;
}
.formPanel_long_head{
    background-color: #30A5FF;
    width: 100%;
    height: 40px;
    color: white;
    font-size: 16px;
    padding-top: 7px;
    padding-left: 20px;
}
.listAgents{width: 100%;height: 200px; background-color: white;}
.sidebar .nav li a:hover, .sidebar .nav li.current > a {
	background: #30A5FF;
	color: #FFF;
   border-bottom:0px;
}

.sidebar .nav li.open > a {
   background:#fff;
   color: #555;
  
}

.sidebar .nav a .caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #aaa;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
   margin-top: 8px;
	margin-left: 2px;
}

.sidebar .nav a:hover .caret {
	border-top-color: #aaa;
}

.sidebar .nav li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #aaa !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.sidebar .nav li.open > a:hover > .caret {
	border-bottom-color: #aaa;
}

.login-bg {
  background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -ms-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -o-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background-color: #eff0f3;
  background-repeat: no-repeat;
  height: 100%;
}

body {
  background-color: #eff0f3;
}

/** Login & Signup **/

.login-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}


.login-wrapper .box {
  margin: 0 auto;
  padding: 30px 0 30px;
  float: none;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -ms-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  background: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.login-wrapper .box .content-wrap {
  width: 82%;
  margin: 0 auto;
}
.login-wrapper .box h6 {
  text-transform: uppercase;
  margin-bottom: 35px;
  font-size: 18px;
  font-weight: 600;
}
.login-wrapper .box input[type="text"],
.login-wrapper .box input[type="password"] {
  font-size: 15px;
  height: 40px;
  margin-bottom: 10px;
  border-color: #b2bfc7;
  padding-left: 12px;
}
.login-wrapper .box input[type="text"]:focus,
.login-wrapper .box input[type="password"]:focus {
  border: 1px solid #28a0e5;
  outline: none;
  -webkit-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -moz-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -ms-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -o-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  box-shadow: inset 0 1px 2px #dddddd, 0px 0 5px #28a0e5;
}
.login-wrapper .box input[type="password"] {
  margin-bottom: 10px;
}

.login-wrapper .box .action {
  position: relative;
  top: 30px;
  padding: 15px 0px;
}
.login-wrapper .box .signup {
  text-transform: uppercase;
  font-size: 13px;
  padding: 7px 25px;
  border-radius: 5px;
}
.login-wrapper .already {
  margin: 0 auto;
  float: none;
  text-align: center;
  font-size: 13px;
  margin-top: 30px;
}
.login-wrapper .already p {
  display: inline-block;
  color: #222;
}
.login-wrapper .already a {
  color: #222;
  margin-left: 7px;
  border-bottom: 1px solid;
}
.login-wrapper .already a:hover {
  text-decoration: none;
  color: #000;
  border-bottom-color: #000;
}


.login-wrapper .box .social{
  margin: 0 auto;
  width: 90%;
}
.login-wrapper .box .social a.face_login{
  background: #6887c4;
  background: -moz-linear-gradient(top, #6887c4 0%, #4566a9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6887c4), color-stop(100%,#4566a9));
  background: -webkit-linear-gradient(top, #6887c4 0%,#4566a9 100%);
  background: -o-linear-gradient(top, #6887c4 0%,#4566a9 100%);
  background: -ms-linear-gradient(top, #6887c4 0%,#4566a9 100%); 
  background: linear-gradient(to bottom, #6887c4 0%,#4566a9 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6887c4', endColorstr='#4566a9',GradientType=0 );
  border: 1px solid #3B4868;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 37px;
    overflow: hidden;
    width: 99%;

    text-decoration: none !important;
}
.login-wrapper .box .social a.face_login:hover {
  background: #6887c4;
  background: -moz-linear-gradient(top, #6887c4 0%, #5773AC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6887c4), color-stop(100%,#5773AC));
  background: -webkit-linear-gradient(top, #6887c4 0%,#5773AC 100%);
  background: -o-linear-gradient(top, #6887c4 0%,#5773AC 100%);
  background: -ms-linear-gradient(top, #6887c4 0%,#5773AC 100%); 
  background: linear-gradient(to bottom, #6887c4 0%,#5773AC 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6887c4', endColorstr='#5773AC',GradientType=0 );
}
.login-wrapper .box .social a.face_login span.face_icon{
  background-color: #39599F;
    border-radius: 3px 0 0 3px;
    float: left;
    height: 37px;
    text-align: center;
    width: 51px;
}
.login-wrapper .box .social a.face_login span.face_icon img{
  margin-top: 5px;
}
.login-wrapper .box .social a.face_login span.text{
  color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 0 0 25px;
    text-shadow: 1px 1px 0 #39599F;
}
.login-wrapper .box .division{
  display: inline-block;
    margin: 17px 0 23px;
    position: relative;
    text-align: center;
    width: 100%;
}
.login-wrapper .box .division hr{
  border-color: #E2E2E4;
    border-width: 1px;
    margin: 0;
    position: absolute;
    width: 40%;
}
.login-wrapper .box .division hr.left{
  top: 13px;
}
.login-wrapper .box .division hr.right{
  bottom: 6px;
    right: 0;
}
.login-wrapper .box .division span{
  color: #666666;
  font-size: 18px;
}

.panel-heading>.panel-title, .content-box-header .panel-title {
    float: left;
    padding: 10px 15px;
    padding-top: 0px;
}

.panel-heading>.panel-title>*, .content-box-header .panel-title>* {
    margin: 0;
}

.panel-heading>.panel-title>span, .content-box-header .panel-title>span {
    font-weight: normal;
}

.panel-heading>.panel-options, .content-box-header .panel-options {
    float: right;
    padding-right: 15px;
}

.panel-heading>.panel-options>a, .content-box-header .panel-options>a {
    margin-top: 10px;
}

.panel-body {
  clear:both;
}

/* Responsive CSS */

/* Mobile phones */
@media (max-width: 480px){

}

/* Tablets */
@media (max-width: 767px){
   .container{
      width:100%;
   }
   .header{
      height:auto;
      padding:15px 0px;
   }  
   .header .logo{
      text-align:center;
      padding-bottom:10px;
   }
   .header .navbar .nav > li > a:hover{
      background:#0fa6bc;
      border-radius:5px;
   }
   .navbar-toggle {
      margin-right:0px !important;
   }
    .sidemenu{
        background-color: white;
        height: 220px;
        min-width: 100%;
        position: relative;
        float: left;
        box-shadow:  5px 4px 9px -6px;
    font-family: 'Open Sans', sans-serif;
    }
    .bread{width:100%;}
    .large{text-align: center;}
    .text-muted{text-align: center;}
    .formPanel{
    width: 100%;
    height: 800px;
    box-shadow: 0px 2px 10px #888888;
    margin-left: 0px;
    background-color: white;
}
.formPanel .head{
    width: 100%;
    height: 100px;
    margin-left: 0px;
    background-color: #BA68C8;
    background-image: url(../assets/images/icon-sign-up.fw.png);
}
.formPanel .head .logito{
    width: 100px;
    height: 100px;
    background-color: red;
        background-image: url(../assets/images/icon-sign-up.fw.png);
    }
.mainContent{
    background-color: #f7f7f7;
        height: 600px;
        min-width: 100%;
        position: relative;
        float: right;
    overflow-x: scroll;
    }
}

/* Desktop */

@media (max-width: 991px){
   .header{
      height:auto;
      padding:15px 0px;
   }  
   .header .logo{
      text-align:center;
      padding-bottom:10px;
   }
   .header .form{
      margin:10px auto;
   }
   .sidebar, content-box{
     
      width:100%;
      float:none;
      position:relative;
   } 

   .mainy{
      margin-left: 0px;
   }
   .sidebar-dropdown{
      display:block;
      text-align:center;
      margin:0 auto;
      margin-bottom:10px;
      border-bottom:1px dashed #eee;
      padding-bottom:10px;
   }
   .sidebar-dropdown a, .sidebar-dropdown a:hover{
      color:#fff;
      background:#16cbe6;
      display:block;
      padding:6px 12px;
      border-bottom:0px;
      box-shadow:0px 0px 1px #0fa6bc;
      border-radius:10px;
   }  
    .sidemenu{
        background-color: white;
        height: 220px;
        min-width: 100%;
        position: relative;
        float: left;
        box-shadow:  5px 4px 9px -6px;
    font-family: 'Open Sans', sans-serif;
    }
    .bread{width:100%;}
    .large{text-align: center;}
    .text-muted{text-align: center;}
    .mainContent{
    background-color: #f7f7f7;
        height: 600px;
        min-width: 100%;
        position: relative;
        float: right;
        overflow-x: scroll;
    }
}
.formPanel{
    width: 40%;
    height: 70%;
    margin: 0 auto;
    background-color: white;
    box-shadow: 0px 2px 7px #888888;
}
.formPanel .head{
    width: 100%;
    height: 100px;
    margin-left: 0px;
    background-color: #BA68C8;
    background-image: url(../assets/images/icon-sign-up.fw.png);
    background-repeat: no-repeat;

}
.dragPanelLeft{
    width: 45%;
    height: 500px;
    background-color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 30px;
    position: relative;
    float: left;
    border: 1px solid lightgray;
}
.dragPanelLeft .head{
    width: 100%;
    height: 50px;
    margin-left: 0px;
    border:none;
    background-color: #FF7043;
    background: -webkit-linear-gradient(left top, #FF7043, #F4511E); /* For Safari  */
    background: -o-linear-gradient(bottom right, #FF7043, #F4511E); /* For Opera  */
    background: -moz-linear-gradient(bottom right, #FF7043, #F4511E); /* For Firefox  */
    background: linear-gradient(to bottom right, #FF7043, #F4511E); /* Standard syntax */
    color:white;
    padding-top: 13px;
    padding-left: 25px;
    font-size: 18px;

}
.dragPanelRight{
    width: 45%;
    height: 500px;
    background-color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 35px;
    position: relative;
    float: right;
    border: 1px solid lightgray;
}
.dragPanelRight .head{
    width: 100%;
    height: 50px;
    margin-right: 0;
    border:none;
    background-color: #FF7043;
    background: -webkit-linear-gradient(left top, #F06293, #D5437B); /* For Safari  */
    background: -o-linear-gradient(bottom right, #F06293, #D5437B); /* For Opera  */
    background: -moz-linear-gradient(bottom right, #F06293, #D5437B); /* For Firefox  */
    background: linear-gradient(to bottom right, #F06293, #D5437B); /* Standard syntax */
    color:white;
    padding-top: 13px;
    padding-left: 25px;
    font-size: 18px;
}
.help{
    width: 40px;
    height: 40px;
    background-color: red;
    background-image: url('../assets/images/support.png');
}
